# Generated by Django 4.1.3 on 2023-01-20 11:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0009_order_refund_remove_checkoutsessiondata_charge_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='charge_id',
        ),
        migrations.RemoveField(
            model_name='order',
            name='charge_status',
        ),
    ]
